<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class ResumeModel extends Model 
{
	protected $_auto = array(
		array('postdate','time',1,'function'),
	);
	protected $_validate=array(
		array('username','require','姓名必填',0,'','all'),
		array('age','require','年龄必填',0,'','all'),
		array('degree','require','学历必填',0,'','all'),
		array('zhuanye','require','专业必填',0,'','all'),
		array('school','require','毕业学校必填',0,'','all'),
		array('gradyear','require','毕业时间必填',0,'','all'),
		array('tel','require','电话必填',0,'','all'),
	);	
	
}
?>